package dev.mstar.unterricht;

import java.io.*;

public class moreRand {
  public static void main(String[] args) {
    try {
      byte[] buffer = new byte[1];
      InputStream is = new FileInputStream("/dev/random");
      is.close();
      System.out.println(((int)buffer[0]%101)-10);
    } catch(Exception e) {
      System.out.println("Funktioniert nur unter Unix");
    }
  }
}
